#deletethis {width:100%;max-height:5em;min-height:4em;vertical-align:top;}
#LogoNumber {margin:0 auto;width:9%;display:block;float:left;padding:0;}
#SearchForm {position:relative;top:1em;margin:0px auto;display:block;color:#000;float:left;width:13%;}
#SearchForm .SearchButton {background:none repeat scroll 0% 0% transparent;padding:0px;border:0px solid;position:relative;height:2em;float:left;color:#fff!important;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:1.6em;border:1px solid #000;background:none no-repeat #fff;font-size:0.8em;padding:0 0 0 0;float:left;margin:0px auto;float:left;}
input.SearchButton {font-size:1.0em;color:#fff!important;}
#HeaderNavigationMenu001 {float:left;width:34%;display:block;position:relative;top:1.4em;}
#HeaderNavigationMenu001 li a {font-size:0.5em;}
#HeaderNavigationMenu001 li a:hover {font-size:0.4em;}
#toolbarrow1 {margin:0px auto auto auto;padding-bottom:5px;display:block;text-align:center;overflow:visible;float:left;top:1em;width:4%;position:relative;top:0em;}
a.chattext {font-size:0.9em}
#livechattext {width:9%;display:block;float:left;position:relative;top:0em}
#livechattext:hover {color:#d2d2d2;}
a.livechattext {font-size:1.0em;}
a.livechattext:hover {color:#d2d2d2;}
img.livechattext:hover {color:#d2d2d2;}
#livechattext a:hover {color:#d2d2d2;}
#livechattext img:hover {color:#d2d2d2;}
#HeaderNavigationBox001 {width:100%;}
#navlogo {width:13.5%;display:block;float:left;color:#fff;margin:0 auto;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;}
.navlogotext {color:#FF0;width:100%;font-size:1.8em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:1.6em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
.chattext{display:block;width:45%;margin:0 1% 0 2%;text-align:center;text-decoration:none;border-bottom:2px dashed transparent;font-weight:bold;font-size:1.0em;float:left;position:relative;bottom:0px;color:#fff;}
#SearchForm label{color:#fff;font-weight:bold;}
#SearchForm a{text-decoration:none;}
#SearchForm a:hover{}
#SearchForm input.Textbox{width:78%;;height:auto;min-height:2.5em;background:none no-repeat #fff;font-size:1.2em;padding:0 0 0 0;float:left;margin:0px auto;}
#SearchForm .SearchButton {background:none repeat scroll 0% 0% transparent;padding:0px;border:0px solid;position:relative;height:4em;width:20%;margin:0 auto;}
#SearchForm p{text-align:right;margin:0 0 0 45px;font-size:0.9em;}
#SearchForm .button{margin-left:-4px;float:left;}
.ie7 #SearchForm input.Textbox{padding-top:10px;}
.ie8 #SearchForm input.Textbox{padding-top:10px;}
.ie9 #SearchForm input.Textbox{padding-top:0px!important;}
#toolbarrow2{height:61px;padding-bottom:5px;padding-top:5px;display:none;text-align:left;overflow:hidden;position:relative;}
#toolbar{float:none;text-align:center;list-style:none;}
li.toolbar{float:left;text-align:center;}
#socialbar {background:#fff;border:0.1em;border-radius:50%;width:80%;height:80%;display:block;}
#socialbar:hover {background:#d2d2d2;}
.chat{display:block;height:70px;width:auto;float:left;margin:0px 2px;text-align:center;text-decoration:none;border-bottom:2px dashed transparent;}
.chat:hover{border-bottom:2px dashed;}
.toolbar{margin:0px auto;}
#HeaderNavigation001{width:100%;margin:0 auto;display:block;background:#000;text-align:center;z-index:9999;overflow:visible;position:fixed;height:10.5%;}
#HeaderNavigationWrapper001 {width:100%;margin:0 auto;display:block;background-color:#000;}
#HeaderNavigationMenu001{padding:0;margin:0px auto;font-size:140%;}
#HeaderNavigationMenu001 li{float:left;}
#HeaderNavigationMenu001 li.First a{background-image:none;}
.PageMenuTopItem{text-align:center;padding:2px 0px;font-size:1em;color:#000;}
.PageMenuTopItem:hover{color:#fff}
#HeaderNavigationMenu001 li a{display:block;color:#fff;float:left;font-family:"Arial", Arial, sans-serif;font-weight:bold;text-transform:uppercase;text-align:center;text-decoration:none;width:100%;border-bottom:3px solid transparent;}
#HeaderNavigationMenu001 li a:hover{text-decoration:none;color:#FFE317!important;}
#HeaderNavigationMenu001 li ul
{width:auto;position:absolute;clear:left;top:33px;left:0;padding-top:6px;display:none;text-align:left;font-size:0.9em;background:transparent;z-index:1;}
#HeaderNavigationMenu001 li ul li{clear:both;color:white;text-align:left;background:transparent;}
#HeaderNavigationMenu001 li ul li a{background:#65b2cb;padding:3px 10px;font-size:1em;text-align:left;margin:0;width:120px;height:auto;}
#HeaderNavigationMenu001 li ul li a:hover{background:transparent;color:#d2d2d2;text-decoration:none;}
#HeaderNavigationMenu001 li:hover a, #HeaderNavigationMenu001 li.over a{background-color:transparent;color:#d2d2d2;text-decoration:none;}
#HeaderNavigationMenu001 li ul li a, #HeaderNavigationMenu001 li.over li a{text-decoration:none !important;}
#HeaderNavigationMenu001 li:hover ul, #HeaderNavigationMenu001 li.over ul{display:block;}
* html #HeaderNavigationMenu001 ul li{float:left;height:1%;}
* html #HeaderNavigationMenu001 ul li a{height:1%;}
li.menutext01 {width:13%;margin:0 auto;padding:1%;}
li.menutext01 {width:13%;margin:0 auto;padding:1%;}
li.menutext02 {width:19%;margin:0 auto;padding:1%}
li.menutext03 {width:16%;margin:0 auto;padding:1%}
li.menutext04 {width:13%;margin:0 auto;padding:1%}
li.menutext05 {width:13%;margin:0 auto;padding:1%}
.chattext{display:block;width:100%;margin:0 auto;text-align:center;text-decoration:none;font-style:italic;border-bottom:2px dashed transparent;font-weight:bold;font-size:1.1em;float:left;padding:1% 0;}
.livechattext{display:block;width:40%;margin:0 auto;text-align:center;text-decoration:none;font-style:italic;border-bottom:2px dashed 
transparent;font-weight:bold;font-size:1.2em;float:left;position:relative;bottom:0px;color:#fff; }
.livechattext:hover {color:#d2d2d2;}
.chattext:hover{color:#7f8c8d;}
#toolbarrow1 a:hover {color:#FFE317!important;}




@media (min-width:3201px) and (max-width:4000px){

#LogoNumber {top: 6.5em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:2.3em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:4em;border:1px solid #000;background:none no-repeat #fff;font-size:2.7em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:2.4em;}
#HeaderNavigationMenu001 {float:left;width:31%;display:block;top:2em;}
#HeaderNavigationMenu001 li a {font-size:2.1em;}
#HeaderNavigationMenu001 li a:hover {font-size:2.3em;}
#toolbarrow1 {top:3.6em;}
a.chattext {font-size:1.8em}
#livechattext {top:1.95em;}
a.livechattext {font-size:2em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;}
.navlogotext {color:#FF0;width:100%;font-size:4.1em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:3.3em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:15%;display:none;position:relative;top:1.6em;float:right;}
#deletethis {max-height:13.5em;}}


@media (min-width:2801px) and (max-width:3200.999px){

#LogoNumber {top: 3.25em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:2.55em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:3.75em;border:1px solid #000;background:none no-repeat #fff;font-size:2.4em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:2.2em;}
#HeaderNavigationMenu001 {float:left;width:31%;display:block;position:relative;top:3.25em;}
#HeaderNavigationMenu001 li a {font-size:2em;}
#HeaderNavigationMenu001 li a:hover {font-size:2.1em;}
#toolbarrow1 {top:3.4em;}
a.chattext {font-size:2.25em}
#livechattext {top:1.9em;}
a.livechattext {font-size:2.45em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:4.6em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:3.9em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:15%;display:none;position:relative;top:2em;float:right;}
#deletethis {max-height:11.5em;}}


@media (min-width:2401px) and (max-width:2800.999px){

#LogoNumber {top: 3em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:2.55em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:3.75em;border:1px solid #000;background:none no-repeat #fff;font-size:2.4em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:2.2em;}
#HeaderNavigationMenu001 {top:3.25em;}
#HeaderNavigationMenu001 li a {font-size:2em;}
#HeaderNavigationMenu001 li a:hover {font-size:2.1em;}
#toolbarrow1 {top:3.2em;}
a.chattext {font-size:2.25em}
#livechattext {top:0.9em;}
a.livechattext {font-size:2.05em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:4.6em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:3.9em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:15%;display:none;position:relative;top:2em;float:right;}
#deletethis {max-height:10em;}}


@media (min-width:2201px) and (max-width:2400.999px){

#LogoNumber {top: 2.75em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {;top:2.3em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:3.5em;border:1px solid #000;background:none no-repeat #fff;font-size:2.1em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:2.1em;}
#HeaderNavigationMenu001 {top:2.8em;}
#HeaderNavigationMenu001 li a {font-size:1.7em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.8em;}
#toolbarrow1 {top:2.85em;}
a.chattext {font-size:1.8em}
#livechattext {top:0.95em;}
a.livechattext {font-size:2em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:4.1em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:3.3em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:15%;display:none;position:relative;top:1.6em;float:right;}
#deletethis {max-height:10em;}}


@media (min-width:1920px) and (max-width:2200.999px){

#LogoNumber {top: 2.5em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:2.1em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:3.25em;border:1px solid #000;background:none no-repeat #fff;font-size:1.85em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:2em;}
#HeaderNavigationMenu001 {top:2.4em;}
#HeaderNavigationMenu001 li a {font-size:1.45em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.55em;}
#toolbarrow1 {top:2.3em;}
a.chattext {font-size:1.55em}
#livechattext {top:0.85em;}
a.livechattext {font-size:1.7em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:3.6em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:2.9em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:15%;display:none;position:relative;top:1.4em;float:right;}
#deletethis {max-height:9em;}}


@media (min-width:1600px) and (max-width:1919.999px){

#LogoNumber {top: 2.25em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:1.9em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:3em;border:1px solid #000;background:none no-repeat #fff;font-size:1.65em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:1.5em;}
#HeaderNavigationMenu001 {top:2.2em;}
#HeaderNavigationMenu001 li a {font-size:1.25em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.35em;}
#toolbarrow1 {top:1.8em;}
a.chattext {font-size:1.4em}
#livechattext {top:0.7em;}
a.livechattext {font-size:1.5em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:3.1em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:2.5em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:15%;display:none;position:relative;top:1.2em;float:right;}
#deletethis {max-height:7.5em;}
}


@media (min-width:1440px) and (max-width:1599.999px){

#LogoNumber {top: 2em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:1.75em;}
#SearchForm .SearchButton {background:none repeat scroll 0% 0% transparent;padding:0px;border:0px solid;position:relative;height:2em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:2.75em;border:1px solid #000;background:none no-repeat #fff;font-size:1.45em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:1.3em;}
#HeaderNavigationMenu001 {top:2.0em;}
#HeaderNavigationMenu001 li a {font-size:1.1em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.2em;}
#toolbarrow1 {top:1.5em;}
a.chattext {font-size:1.25em}
#livechattext {top:0.6em;}
a.livechattext {font-size:1.25em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:2.75em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:2.25em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:15%;display:none;position:relative;top:1.1em;float:right;}
#topdivider{width:100%;text-align:center;display:block;margin:0 auto;padding-top:4.4em;font-size:2.6em;font-weight:bold;}
#deletethis {max-height:6.25em;}
}


@media (min-width:1280px) and (max-width:1439.999px){

#LogoNumber {top: 1.75em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:1.5em;}
#SearchForm .SearchButton {background:none repeat scroll 0% 0% transparent;padding:0px;border:0px solid;position:relative;height:2em;}
#SearchForm input.Textbox{width:78%;height:auto;max-height:2.5em;border:1px solid #000;background:none no-repeat #fff;font-size:1.2em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:1.2em;}
#HeaderNavigationMenu001 {top:1.8em;}
#HeaderNavigationMenu001 li a {font-size:1.0em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.1em;}
#toolbarrow1 {top:1.3em;}
#livechattext {top:0.5em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:2.5em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:2em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:17%;display:none;position:relative;top:1.0em;float:right;}
#about h1 {font-size:1.8em;}
#topdivider{width:100%;text-align:center;display:block;margin:0px auto 0;padding-top:4.0em;font-size:2.4em;font-weight:bold;}
#deletethis {max-height:6em;}}


@media (min-width:1150px) and (max-width:1279.999px){

#LogoNumber {top: 1.5em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:1.75em;}
#SearchForm .SearchButton {background:none repeat scroll 0% 0% transparent;padding:0px;border:0px solid;position:relative;height:2em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:2.3em;border:1px solid #000;background:none no-repeat #fff;font-size:1.1em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:1.2em;}
#HeaderNavigationMenu001 {top:1.6em;}
#HeaderNavigationMenu001 li a {font-size:0.9em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.0em;}
#toolbarrow1 {top:1.5em;}
a.chattext {font-size:0.7em}
#livechattext {top:0.6em;}
a.livechattext {font-size:1.1em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:2.35em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:1.9em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:17%;display:none;position:relative;top:1.1em;float:right;}
#topdivider{width:100%;text-align:center;display:block;margin:0 auto;padding-top:3.6em;font-size:2.6em;font-weight:bold;}
#deletethis {max-height:5em;}}


@media (min-width:1050px) and (max-width:1149.999px){

#LogoNumber {top: 1em;}
.livechattext{display:block;width:40%;margin:0 auto 0 1%;text-align:center;text-decoration:none;font-style:italic;border-bottom:2px dashed 
transparent;font-weight:bold;font-size:1.2em;float:left;position:relative;bottom:0.3em;color:#fff;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:1.55em;}
#SearchForm .SearchButton {background:none repeat scroll 0% 0% transparent;padding:0px;border:0px solid;position:relative;height:2em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:2.0em;border:1px solid #000;background:none no-repeat #fff;font-size:1.0em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:1.0em;}
#HeaderNavigationMenu001 {top:1.4em;}
#HeaderNavigationMenu001 li a {font-size:0.8em;}
#HeaderNavigationMenu001 li a:hover {font-size:0.9em;}
#toolbarrow1 {top:1.3em;}
a.chattext {font-size:0.7em}
#livechattext {top:0.6em;}
a.livechattext {font-size:1em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:1.9em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:1.7em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:17%;display:none;position:relative;top:1.1em;float:right;}
#topdivider{width:100%;text-align:center;display:block;margin:0 auto;padding-top:3.2em;font-size:2.6em;font-weight:bold;}
#deletethis {max-height:4.5em;}}


@media (min-width:981px) and (max-width:1049.999px){

#LogoNumber {top: 1em;}
.livechattext:hover {color:#d2d2d2;}
#SearchForm {top:1.45em;}
#SearchForm .SearchButton {background:none repeat scroll 0% 0% transparent;padding:0px;border:0px solid;position:relative;height:2em;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:1.6em;border:1px solid #000;background:none no-repeat #fff;font-size:0.8em;padding:0 0 0 0;float:left;margin:0px auto;}
input.SearchButton {font-size:1.0em;}
#HeaderNavigationMenu001 {top:1.4em;}
#HeaderNavigationMenu001 li a {font-size:0.7em;}
#HeaderNavigationMenu001 li a:hover {font-size:0.8em;}
#toolbarrow1 {top:1.2em;}
a.chattext {font-size:0.6em}
#livechattext {top:0.6em;}
a.livechattext {font-size:1.0em;}
#HeaderNavigationBox001 {width:100%;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:18%;display:block;position:relative;}
.navlogotext {color:#FF0;width:100%;font-size:1.8em;font-weight:bold;text-decoration:none;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-size:1.6em;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:17%;display:none;position:relative;top:1.1em;float:right;}
#topdivider{width:100%;text-align:center;display:block;margin:0 auto;padding-top:3em;font-size:2.6em;font-weight:bold;}
#deletethis {max-height:4.5em;}}


@media (min-width:300px) and (max-width:980.999px) and (orientation:portrait){
#topdivider {padding-top:0em!important;}
#deletethis {max-height:10em;}
#LogoNumber {margin:0 auto;position:relative;width:35%;display:block;float: none;height:auto;right:0;top:0;vertical-align:middle;text-align:center;min-height:0em}
.chattext{display:none;width:40%;margin:0 auto;text-align:center;text-decoration:none;font-style:italic;border-bottom:0px dashed transparent;font-weight:bold;font-size:1.1em;float:left;}
a.livechattext{display:none;width:40%;margin:0 auto;text-align:center;text-decoration:none;font-style:italic;border-bottom:0px dashed 
transparent;font-weight:bold;font-size:1.2em;float:left;color:#fff;}
.livechattext:hover {color:#d2d2d2;}
#livechatimg {display:none}
#HeaderNavigation001 {width:100%;margin:0 auto;display:block;background:#000;text-align:center;z-index:9999;overflow:visible;position:relative;height:auto;min-height:6em;max-height:120em;}
.QuickSearchResult td { font-size: 2.1em; padding:2.8em; cursor: pointer; z-index:200;}
#SearchForm {width:98%;padding:0;margin:0 0 0 2%;right:0;display:block;padding-bottom:1em;}
#SearchForm .SearchButton {background:none repeat scroll 0% 0% transparent;padding:0px;border:0px solid;position:relative;height:2em!important;display:block;width:20%;}
input.SearchButton{font-size:2em!important;}
#SearchForm input.Textbox{width:78%;;height:auto;max-height:1.7em;border:0.1em solid #000;background:none no-repeat #fff;font-size:1.5em;padding:0;float:right;margin:0px auto;}
input.Textbox {height:auto;font-size:3em;max-height:3.1em;}
#HeaderNavigationMenu001 {display:none;}
#imggrid img {width:100%;}
#toolbarrow1 {width:100%;display:none!important;float:left;margin:0;right:0;top:0em;}
li.chattextbox {display:block;width:48%;margin:0 0 0 1%;float:left;}
a.chattext {font-size:3.5em;display:block;width:90%;float:left;margin:0;padding:1em 0;border:0.2em solid #fff;}
#livechattext {display:none;}
a.livechattext {display:none;}
#HeaderNavigationBox001 {width:100%;}
#navlogo {width:50%;display:block;float:none;color:#fff;margin:0 auto;}
a.navlogo {width:100%;}
#navlogotext {float:left;width:50%;display:block;position:relative;text-align:center;margin:0 15% 0 0}
.navlogotext {color:#FF0;width:100%;font-weight:bold;text-decoration:none;text-align:center;}
a.navlogotext:hover {color:#FF0;}
.navlogotext2 {color:#fff;width:100%;font-weight:normal;text-decoration:none;position:relative;}
a.navlogotext2:hover {color:#fff;}
#socialbar {width:100%;display:none;position:relative;float:right;padding:2em 0;}
.socialbarbox {float:left;margin:auto 0 auto 1.5%;width:18.5%;}
img.socialbar {background:#fff;border:0em;border-radius:50%;width:80%;height:80%;display:block;}
img.socialbarfb {background:#fff;border:0em;border-radius:50%;width:80%;height:80%;display:block;}
img.socialbartw {background:#fff;border:0em;border-radius:50%;width:80%;height:80%;display:block;}
img.socialbargp {background:#fff;border:0em;border-radius:50%;width:80%;height:80%;display:block;}
img.socialbarpt {background:#fff;border:0em;border-radius:50%;width:80%;height:80%;display:block;}
li.menutext01 {width:48.5%;margin:0.5% 0 0.5% 1%;border:0em solid #fff;}
li.menutext02 {width:48.5%;margin:0.5% 2% 0.5% 0;border:0em solid #fff;}
li.menutext03 {width:34%;margin:0.5% 0 0.5% 1%;border:0em solid #fff;}
li.menutext04 {width:31.5%;margin:0.5% 0;border:0em solid #fff;}
li.menutext05 {width:31.5%;margin:0.5% 2% 0.5% 0;border:0em solid #fff;}
.NewsletterSubscription .Textbox {font-size:8em;}
}

@media (min-width:501px) and (max-width:980.999px){
#HeaderNavigationMenu001 li a {font-size:2em;}
#HeaderNavigationMenu001 li a:hover {font-size:2em;}}

@media (min-width:920px) and (max-width:980.999px){
.navlogotext {font-size:4.9em;}
.navlogotext2 {font-size:4.8em;}
input.SearchButton{font-size:3em;}}

@media (min-width:861px) and (max-width:920.999px){
.navlogotext {font-size:4.8em;}
.navlogotext2 {font-size:4.7em;}
input.SearchButton{font-size:3em;}}

@media (min-width:801px) and (max-width:860.999px){
.navlogotext {font-size:4.5em;}
.navlogotext2 {font-size:4.4em;}
input.SearchButton{font-size:3em;}}

@media (min-width:771px) and (max-width:800.999px){
.navlogotext {font-size:4.3em;}
.navlogotext2 {font-size:4.2em;}
input.SearchButton{font-size:3em;}}

@media (min-width:741px) and (max-width:770.999px){
.navlogotext {font-size:3.9em;}
.navlogotext2 {font-size:3.8em;}
input.SearchButton{font-size:3em;}}

@media (min-width:701px) and (max-width:740.999px){
.navlogotext {font-size:3.8em;}
.navlogotext2 {font-size:3.7em;}
input.SearchButton{font-size:3em;}}

@media (min-width:671px) and (max-width:700.999px){
.navlogotext {font-size:3.7em;}
.navlogotext2 {font-size:3.6em;}
input.SearchButton{font-size:3em;}}

@media (min-width:631px) and (max-width:670.999px){
.navlogotext {font-size:3.6em;}
.navlogotext2 {font-size:3.5em;}
input.SearchButton{font-size:2em;}}

@media (min-width:601px) and (max-width:630.999px){
.navlogotext {font-size:3.3em;}
.navlogotext2 {font-size:3.2em;}
input.SearchButton{font-size:3em;}}

@media (min-width:551px) and (max-width:600.999px){
.navlogotext {font-size:3.1em;}
.navlogotext2 {font-size:1.5em;}
input.SearchButton{font-size:3em;}}

@media (min-width:501px) and (max-width:550.999px){
.navlogotext {font-size:2.8em;}
.navlogotext2 {font-size:2.8em;}
input.SearchButton{font-size:1.8em;}
#SearchForm .SearchButton {height:3em;}}

@media (min-width:451px) and (max-width:500.999px){
.navlogotext {font-size:2.4em;}
.navlogotext2 {font-size:2.4em;}
input.SearchButton{font-size:1.5em;}
#SearchForm .SearchButton {height:5em;}
#HeaderNavigationMenu001 li a {font-size:1.7em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.7em;}}

@media (min-width:401px) and (max-width:450.999px){
.navlogotext {font-size:2.2em;}
.navlogotext2 {font-size:2.2em;}
input.SearchButton{font-size:2.2em;}
#SearchForm .SearchButton {height:2em;}
#HeaderNavigationMenu001 li a {font-size:1.5em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.4em;}}

@media (min-width:351px) and (max-width:400.999px){
.navlogotext {font-size:2em;}
.navlogotext2 {font-size:2em;}
input.SearchButton{font-size:3em;}
#SearchForm .SearchButton {height:5em;}
#HeaderNavigationMenu001 li a {font-size:1.3em;}
#HeaderNavigationMenu001 li a:hover {font-size:1.2em;}
#about h1 {font-size:2em;}
#HomeGreen p {font-size:1.8em;}}

@media (min-width:300px) and (max-width:350.999px){
.navlogotext {font-size:1.8em;}
.navlogotext2 {font-size:1.8em;}
input.SearchButton{font-size:1.8em;}
#SearchForm .SearchButton {height:2em;}
#HeaderNavigationMenu001 li a {font-size:1.1em;}
#HeaderNavigationMenu001 li a:hover {font-size:1em;}
#about h1 {font-size:1.8em;}
#HomeGreen p {font-size:2em;}}

.socialbarbox {
    float: left;
    margin: auto 0px auto 1.5%;
    width: 18.5%;}


span.keyword {}